local fn = _gn(0xE28C13ECC36FF14E)
--- _NETWORK_CLOCK_TIME_OVERRIDE_2
function Global.NetworkClockTimeOverride_2(hour, minute, second, transitionTime, pauseClock, clockwise)
	return _in2(fn, hour, minute, second, transitionTime, pauseClock, clockwise)
end
